﻿header {
  background-color: #FFF;
}

.navbar-brand {
  text-indent: -9999px;
  background: url(/Themes/RAND/Images/logo.png) no-repeat;
  background-size: 300px;
  width: 301px;
  height: 90px;
  margin: 1.5em 0;
  display: block;
}

#login-aside, .panel-title {
  background-color: #253080;
  border: 1px solid #253080;
  color: #FFF;
}

#login-aside .btn-customer, .btn-customer-alt {
  color: #fff;
  background-color: #4c79a1;
  border-color: #4c79a1;
  transition: all 0.5s linear;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 30px;
  text-shadow: none;
  font-weight: bold;
}

#login-aside .btn-customer {
  padding: 8px 15px;
}

#login-aside .btn-customer:hover, .btn-customer-alt:hover {
  background-color: #477196;
  border-color: #477196;
  text-decoration: none;
}

input[type=submit], .btn-customer, .btn.btn-grey.active {
  color: #FFF;
  background-color: #4c79a1;
  border: 1px solid #4c79a1;
  text-shadow: none;
  transition: all 0.5s linear;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 30px;
  font-size: 14px;
  font-weight: bold;
}

.btn-customer:hover, .btn-customer:active, .btn-customer:focus, input[type=submit]:hover, input[type=submit]:active, input[type=submit]:focus, .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
  color: #FFF;
  background-color: #477196;
  border: 1px solid #477196;
  text-shadow: none;
}

.btn-customer-alt {
  outline: 0;
  text-align: center;
  padding: 0.75em;
  font-size: 1.35em;
  font-weight: 600;
  text-transform: capitalize;
}

.btn-customer-alt:hover {
  color: #FFF;
}

footer {
  background-color: #253080;
  color: #FFF;
  padding-top: 25px;
  font-size: 14px;
  border-top: 15px solid #4c79a1;
  border-bottom: 25px solid #151f6d;
  font-weight: bold;
  text-transform: uppercase;
}

footer a {
  color: #FFF;
}

footer a:hover {
  color: #4c79a1;
}

a {
  color: #4c79a1;
  text-decoration: none;
  transition: all 0.5s linear;
}

a:hover {
  color: #477196;
  text-decoration: underline;
}

btn a:hover {
  text-decoration: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: #4c79a1;
}

input[type=submit]:disabled {
  text-shadow: none;
}
